Welcome

Welcome to the Falco Image Studio Help File

Better draw Images with Falco Image Studio.

Falco Image Studio is a very powerful tool for drawing Images, conversations and visualization.

Please select one of the subjects in the left panel, or search the help file for a specific subject, to learn more about the functionality of Falco Image Studio, or to use the examples.

Stay in touch with the most recent developments and visit the Falco Image Studio Internet web site at www.falcoware.com

www.falcoware.com


New file creating

Using this menu option, you can create New Image with parameters.

Hotkey is CTRL + N.

If there is an image in clipborad then width and height will be updated automatically.


Open

Open Files
Open

"Open" menu option allows open Images in different formats.

Hotkey is CTRL + O.

You can select the multiple images. File Preview is presented also.


Close

Closing file
Close

"Close" menu option closes a window with an Image.


Save

Saving files

"Save" menu option saves the current image to disk.

Hotkey is CTRL + S.


Save as

"Save As" menu option saves current image to disk in different formats - JPG, GIF, PNG, BMP, TGA, TIF.


Upload Image to External Server

"Upload Image to External Server" option allows upload your image or photo to External Server.
The URL copies to clipboard and stored at server. You can use the URL of your uploaded file anywhere (For example when working in forum).

To upload image to external server:

Select image or photo from your disk > Choose Upload Image to External Server >

Choose the uploading image format > Enter your e-mail to manage your photo album or leave it empty, if you want to get only a link for file > Type a description.

Press "Upload" image when everything is ready for uploading. Then you'll see the uploading process:

Now your image is already uploaded. Choose operation you want to do now.

Using uploading buttons, you can:

- copy image or album link to clipboard,

- open image or album link in browser.

  • "Copy Image Link to Clipboard"

  • "Copy Album Link to Clipboard"

  • "Open Image Link in Browser"

  • "Open Album Link in Browser"

    • Upload Image to External Server will help you upload an image, making your work comfortable and fast!


Twain Settings

"Twain settings" menu option allows select scanner and web camera.


Web Camera

You can set web camera in this menu.

Choose your web camera at Twain settings menu.


Scan Now

"Scan now" command begins snanning from your scanner which is setting up in Twain settings menu.


Print

"Print" menu option set up printer and print options, print view or some pages.


Print Preview

"Print preview" menu option allows to preview the printing area, size of printer page, position on the printed sheet.


Print Setup

"Print setup" menu option allows to set up the printing device, page format (A4, A3, etc.) and orientation of the printed output (landscape or portrait).


File Associates

"File associates" menu option associates files (jpg, bmp, tiff, etc.) with Falco Image Studio and files open with the program.


File Info

"File info" menu option shows information about file (original file size current file size, date, time of modification, etc.).


Preferences

"Preferences" menu option allows set amount of undo steps. Number of steps depends on your PC's free disk space.


Exit

"Exit" menu option closes Falco Image Studio.


Undo

"Undo" menu option allows Undo the last operation.

Hotkey is CTRL + Z.


Redo

"Redo" menu option allows REDO the last operation.

Hotkey is CTRL + Y.


Cut

"Cut" menu option allows CUT an image from Image.

You can cut the selection to clipboard with "Cut" command, then paste it to another image.

Hotkey is CTRL + X.


Copy

"Copy" menu option allows COPY an image from current Image.

You can copy the selection to clipboard with "Copy" command, then paste it to another image.

Hotkey is CTRL + C.


Paste

"Paste" menu option allows paste an image.

Paste option allows insert an image from another editor. For Example, MS Paint Brush.

Hotkey is CTRL + V.


Delete

"Delete" menu option allows remove selected image.

Deleted Area will be filled by transparent color.

Hotkey is DELETE.


Select All

"Select All" menu option allows select the full image.

Hotkey is CTRL + A.


Crop

"Crop" menu option allows delete the area which is outside the zone selected with one of the selection tools. So it allows cut the image.


Invert Selection

"Invert selection" menu option allows invert the selection and delete or move region, which is outside the selected area.


Toolbar

"Toolbar" menu option turns on toolbar (new file, open file, save file, close file, redo, undo).


Tools Bar

"Tools bar" menu option turns on tools bar (panel of instruments: move layer, selection tools, erase tool, etc.).


Effects Bar

"Effects bar" menu turns on Effects bar (panel of effects: flip vertical, rotate right, zoom in, zoom out, etc.).


Colors Bar

"Colors bar" menu option turns on Colors bar.


Layer Bar

"Layer bar" menu option turns on layer bar.


Grid In Edit Area

"Grid in edit area" menu option turns on grid.


Show/hide all toolbars

"Show/hide all toolbars" menu option hide or show all toolbars.


Zoom In

"Zoom in" menu option zoom in the picture. You can see the picture closely.


Zoom Out

"Zoom out" menu option zoom out the picture. You can see the picture at some distant.


Font

"Font" menu option allows select you a Font for Text Tool.

Hotkey: CTRL+B.


Layers

"Layers" menu option opens submenu: add empty layer menu option adds empty layer,

duplicate layer menu option copies the selected layer,

delete layer menu option delets the selected layer,

layer options menu option allows to tune visible of the selected layer,

flattern menu option combines layers into one (Hotkey is CTRL + SHIFT + F).

Before flattern:

After flattern:


Selections

"Selections" menu option opens submenu: Move Selection Tool (Shift left, Shift right, etc.) allows manipulate the selected area,

Rectangle Tool Rectangle Selection Tool switch on rectangle selection tool,

Hotkey is CTRL + W.

Ellipse Tool Ellipse Selection Tool switch on ellipse selection tool,

Hotkey is CTRL + SHIFT + E.

Free Lasso Tool Lasso Selection Tool switch on lasso selection tool,

Hotkey is CTRL + U.

Free Lasso Tool The Free Lasso tool also draws freehand selection borders. Precise selections could be made using this tool.

To use the Free Lasso tool:

  1. Select the Free Lasso tool from the toolbar.
  2. Drag to draw a freehand selection border.

Free Lasso Tool

Hotkey for using this Tool is ALT + F.

Scissor Tool The Scissor Tool also allows to draw freehand selection borders.

It's easy to use Scissor Tool. First choose contour, then connect the first and the last points. You can change area with moving points in or out the selected area.After all press "Enter" - finishes manipulations with selections.

To use the Scissor Tool:

  1. Select the Scissor tool from the toolbar.
  2. choose the selected area.
  3. you can drug & drop Scissor selection by key points

Free Lasso Tool

Hotkey for using this Tool is ALT + S.

Hue Tool Hue Selection Tool switch on hue selection tool.

Hotkey is CTRL + SHIFT + H.


Color Selection Tool

The Color selection tool The Color Selection Tool has only one function, but it is a useful one. The Color Selection Tool can be used to "pick up" colors that you've already used in an image. You want to pick a specific shade, but there are several that are so similar that it's difficult for your eye to distinguish between them.

Just click on the Color Selection Tool, and click on the exact portion of the image that contains the color that you want. The active color for your tools will automatically change to the color that you picked with the Color Selection Tool.

In addition, the Color Selection Tool will automatically switch over to the previously selected tool, enabling you to rapidly resuming work on the image with the color you just selected.

You can use the Color Selection Tool to select color for the background color by using the right button on your mouse.


Exchange Color

Exchange Color tool allows change colors between left mouse button and right mouse button.

Hotkey: CTRL + SHIFT + X.


Erase Tool

Erase Tool allows erase the picture.

Hotkey is CTRL + SHIFT + D.

It has different sizes of erase cursor.

(!) It is important that you can erase with varying times of pressing. If you press LMB one more time it will erase more deeper.
Also, with 100% opacity erasing is full, with less opacity level erasing is not full as you can see below.

Here you can see opacity deeper with different times of LMB pressing.


Fill Tool

Fill Tool menu option allows to fill an area in the image.

Hotkey is CTRL + I.


Pencil Tool

Pencil Tool menu option allows to draw by colored pixel in the image.

Hotkey is CTRL + P.


Line Tool

Line Tool menu option allows to draw by colored line in the image.

Hotkey is CTRL + L.


Blur

Blur menu option allows switch on blur tool.

Hotkey is CTRL + SHIFT + B


Stamp Tool

Stamp Tool

Stamp tool allows to retouch photos or images and make them more comfortable for seeing.

To retouch the spot:

  1. Select Stamp Tool,

  2. Press "Alt" and click at the region you want to clon,

  3. Press "Left Mouse Button" to retouch.


Text Tool

Text Tool menu option allows to draw by Colored Text in the image.

Hotkey is CTRL + T.


Rectangle Tool

Rectangle Tool menu option allows draw by colored Rectangle at the image.

Hotkey is CTRL + R.


Filled Rectangle Tool

Filled Rectangle Tool menu option allows to draw by colored Filled Rectangle in the image.

Hotkey is CTRL + F.


Ellipse Tool

Ellipse Tool menu option allows to draw by Ellipse in the image.

Hotkey is CTRL + E


Filled Ellipse Tool

Filled Ellipse Tool menu option allows to draw by Filled Ellipse in the image.

Hotkey is CTRL + D.


Gradient Tool

"Gradient Tool" allows set gradient in different directions. There are two gradient mods: Linear and Circular.

To set gradient, follow the steps:

Step 1.

Press to the gradient icon at the toolbar. Then select one of the modes: Linear Gradient or Circular Gradient.

Step 2.

Press right mouse button at the canvas. You will see a dialog window.

Gradient dialog window

Select the first color and the second color of gradient and transparence level if it needs.

Step 3.

Draw the line at the canvas.

You have got the gradient colors.

Besides, Gradient Tool works with selected areas and regions. So, you can, either apply Gradient to the whole image, or to some selected region.


Transforms

Transforms menu option opens submenu: Flip Vertical allows flip picture vertical,

Flip Horizontal allows flip picture horizontal,

Rotate Left allows rotate picture to the left on 90 angle,

Rotate right allows rotate picture to the right on 90 angle,

Rotate angle allows rotate picture to the left or to the right on the set angle.


Convert Image

Convert image menu option allows to convert the image into monochrome, 16 colors, 256 colors, true or 32 bits colors, set width and height and convert all layers.

Hotkey is CTRL + SHIFT + C.


Rotate Left

"Rotate Left" menu option allows rotate image left to 90 degrees.

Example:


Rotate Right

"Rotate Right" menu option allows rotate image right to 90 degrees.

Example:


Rotate Angle

"Rotate angle" menu option allows rotate image left or right to some angle.

Example:


Swap

Swap menu option allows to change colors: red and blue (set blue instead of red, red instead of blue), red and green (set green instead of red, red instead of green), blue and green (set green instead of blue, blue instead of green).

All effects are working with layers and selections.


Adjust Brightness

Adjust Brightness menu option allows to tune brightness between red, blue, green colors.


Adjust Contrast

Adjust Contrast menu option allows to tune contrast between red, blue, green colors.


Adjust HSB

Adjust HSB menu option allows to tune hue, saturation and brightness.


Blur Image

Blur Image menu option allows to blur the picture.


Invert Colors

Invert Colors menu option allows to invert colors.


Gray Scale

Gray Scale menu option allows transform colors into black & white.


Sharpen

Sharpen menu option allows to make colors more sharp.


Emboss

Emboss menu option allows to make emboss effect.


Mosaic

Mosaic menu option allows to set mosaic colors.


Noise Reduce

Noise reduce menu option allows to set different noises.

  • Image Mode

    Although there is no different variations of photo manipulations, Noise Reduce allows to make operations with image using color systems RGB, HSV and LAB.

  • Value Filtering

    For example, when you select RGB mode, Simple Middle Filter and Filter meanings: Red, Blue - it means that values of Red or Blue in each pixel will have middle

    value according to the Red and Blue components of the nearby pixels.

  • Aperture width and height

    Usually, filters are working by this rule: a window is selected (usually 3x3,5x5 pixels) named aperture. This window has a 1 pixel step beginning from left top

    and ending at right bottom. As a rule, on each iteration a middle pixel of aperture is progressed according to the values of all pixels of this window which are

    named the locality of this pixel. As a rule, increasing of aperture size leads to more effective noise reduction and on the other side to more blurred border.

  • Simple Normal Filters

    Simple Middle Filters are based on calculations of arithmetical mean, geometrical mean of aperture and etc.

  • Order Statistics Filters

    Procentil (median) Filter. Median filter is one of the prevalent filter. It`s action concludes in substitution`s meaning at median locality. Median Filter appliance

    gives good results for images distorted with impulse noise and other kinds of accidental noises. It`s about weakly blurred the image (unlike Middle Filters).

    In other turn, Median Filter is a private case of the Procentil Filter (In the case with median, Procentil equals 50). The other private case are Maximal Filters

    (Procentil equals 100) and Minimum Filters (Procentil equals 0). The first is effective for selecting bright points and decreasing the black noise, the second - for

    selecting black points and for decreasing the white noise.

    Example of Median Filter:

  • Midpoint Filter

    Midpoint Filter is a middle valued of maximum and minimum. It is good for such accidentally distributed noises as Gauss Filter or equable.

  • Trimmed mean filter

    Trimmed mean filter is analog of Median Filter but it doesn`t look out n/2 points of the maximum brightness and n/2 points of minimum brightness.

  • Adaptive Filters

    Main feature of the Adaptive Filters concludes that it doesn`t set with definite formula and change it`s internals in dependence of the picture placement where aperture is.

  • Adaptive Local Filter

    Adaptive Local Filter is an adaptive middle filter, but it gives notably loss blur. It can be used for Gauss noise neutralization.

    Adaptive median filter tries to save pixel`s values in image regions which distorted with not impulse noise because of it could change aperture size in dependence

    of pixel locality. Altogether it gives also less blur and more exactness.

  • Reject Filters

    Reject Filters (Including Narrow-band reject filters) are working at frequency region. A common order of actions is look like this: a Fourier-spectrum calculates by image.

    Then some manipulations are made with Fourier-spectrum which either loose or increase values of some frequencies. After that an invert reorganization of Fourier is made with

    Fourier-spectrum and you have got filtered picture. All filters in frequency region do not hang on the aperture size.

    Strictly speaking Reject Gauss Filter and Reject Butterworth Filter are deleting or loose frequencies at circle region around beginning of coordinates of Fourier. Parameter "W"

    is responsible for the wideness of the circle and "D0" is responsible for the circle radius passing through the center of the circle. Filter could be applied for deleting periodic

    noises and decide effectively noises problem which appear when scanning a gloss surface, especially with lower resolution. Worth of such noise reduction is that image blur

    practically absent.

    Narrow-band Reject Filters are effective if the noise`s direction is known. For example, if the noise is a discontinuous parallel lines. U0, V0 - coordinates of this point at left

    bottom quarter of the image. If you take such symmetrical image, it will be positioned on the noise direction.

    Wiener Filters could be interesting primarily to those who explore filtration. Wiener Filters intend for image deblur. Speciality of Wiener Filtration is in it`s ability to produced

    by different formulas. Filtration in Falco Image Studio realized by two formulas: turbulent formula and motion formula. Turbulent Formula normally makes sharpness problem

    and selecting the simple blur regions decided. Leastways it becomes more easy-reading and likable for an eye.

    Example of Wiener Vorticity with parameters: De-blur=0.0025, Noise Factor=0.0001:


Contrast Filter

Contrast filter menu option makes colors more contrast.


High Contrast

High Contrast menu option makes colors high contrast.


Prewitt

Prewitt menu option makes colors prewitt.


Sobel
+

Sobel menu option makes colors sobel.


Laplas

Laplas menu option makes colors laplas.


Mask

Mask menu option set different masks on the picture.


Border

Border menu option set different borders on the picture.


Set Perspective

"Set Perspective" option allows to create perspective image (horizontal and vertical perspective). The runner allows you change angle of perspective.

Example:

  • Setting up horizontal perspective:

  • Setting up vertical perspective:


Set Noise

"Set Noise" option allows set noise to image/photo:

Besides, you can set noise to any chosen fragment at the picture:

To set noise:

Choose menu Effects > Set Noise.


Set RGB Noise

"Set RGB Noise" option allows set RGB noise to image/photo:

Select what colors will be set with noise (Red, Green or Blue)

To set RGB noise:

Choose menu Effects > Set RGB Noise > Choose colors to be set with noise > Press "Apply".


Set RGB Noise

Replace Color

You can change one color to another with option "Replace Color".

To replace, for example, red color to green color at the picture:

Select red color from color table and associate it with left mouse button > Select green color and associate it with right mouse button > Go to menu Effects > Replace Color.

It is important that color which associated with right mouse button will dominate. You can see it at the picture:


Transparency

Set Transparency

"Set Transparency" menu allows set transparency, which can be tuned.

You can apply the effect to the whole image or to the selected region only.


Waves Effect

"Waves" effect allows make image distorted. There are such parameters as:

  • Amplitude,
  • Phase,
  • Wavelength,
  • Smear,
  • Transparency,
  • Reflective.

You can tune these parameters easily.

Samples:


Ripple Effect

"Ripple Effect" allows make distortion to image or a photo.

To apply Ripple Effect to image:

Load image > press "Insert Effect" button > choose Ripple Effect from list > Press "Edit Effect" button > Tune the parameters (Amplitude, phase, wavelength, smear, transparency, reflective) > Press "Preview" to preview the result and press "Ok".

Samples of the effect's parameters:


Wind Effect

"Wind Effect" allows make distortion to image or a photo.

There are two runners, which allows tune Thresholds and Strength.

There such distortion parameters as:

  • Algorithm: Wind or Blast,

  • Direction: Left or Right

  • Edge: Leading, Trailing, Both.

Samples:


Van Gogh effect

Van Gogh effect adds a distortion to image/photo and it looks as if painted with oil paints after applying the effect.

There is a menu, where you can tune such parameters as:

Effect Channel (Hue, Saturation, Brightness), Effect Operator (Derivative, Gradient), Effect Convolve (With white noise, with source image),

Filter length, Noise magnitude, Integration steps, Minimum or Maximum value.

To apply Van Gogh effect:

1. Load photo/image,

2. Go to menu Image Improvements > Van Gogh,

3. Tune the parameters.

Samples with white noise and source image parameters:


Cubism effect

Cubism effect adds a distortion to image/photo. This effect based on the deformation and expansion of objects to geometric planes and on the plastic form shear.

Using menu for tuning cubism effect, you can reach the desired result.

Use preview function to preview the result.

To apply cubism effect:

1. Load the photo/image,

2. Go to menu Image Improvements > Cubism,

3. Tune strength and elements size.

Sample:


Erode Effect

"Erode Effect" allows make image or photo distorted. All colors become blurry. The more times you press at the Erode menu - the more strong effect will be applied as you can see below.

To apply Erode Effect:

  1. Open image or photo,
  2. Choose menu "Image Improvements" > Erode.

Samples:


Cartoon Effect

"Cartoon Effect" allows make image or photo cartooned animated. All colors become softer and more contoured. The more times you press at the Cartoon menu - the more strong effect will be applied as you can see below.

To apply Cartoon Effect:

  1. Open image or photo,
  2. Choose menu "Image Improvements" > Cartoon.

Samples:


Red eye removal effect

Red eye removal effect allows remove unwished redness from photos.

Red eye removal effect appears in photography due to reflection of light flash from the human eye fundus. Choroid fundus man is red.
If the conditions for entering the light, reflected from the fundus to the camera lens, were created, then we will see the characteristic defect
in the photo - red pupils of the human eye.

Using the tool for removing red eye effect, you can correct photo as you wish.

Steps for removing red eye effect:

1. Load the photo,

2. Zoom to the eye region, using Zoom in tool,

3. Choose Ellipse Selection Tool, select the red pupil region,

4. Move the runner to the desired position, and use also

preview function.


Advanced Emboss

Advanced Emboss Effect

"Advanced Emboss Effect" adds emboss with different parameters:

Azimuth:

Elevation:

Depth:

BumpMap:

Emboss:

Preview function is useful to preview the result.


Advanced Emboss

Soft Glow Effect

"Soft Glow" adds a soft focus and glow effect to image/photo, which also happens to do a nice job of boosting the image's contrast and color saturation:

Samples:

Preview function is useful to preview the result.


Whirl & Pinch

"Whirl & Pinch" adds distortion effect to image/photo. It distorts the image by whirling and pinching, which are two common center-based, circular distortions. You can see samples behind.

Samples:

Preview function is useful to preview the result.


Neon Effect

Use "Neon Effect" to add neon light to image or photo. Neon is an effective way, in which to draw attention to banners or signs on the street, and now you can apply it to any image you want.

Samples:

Neon effect is effective for text!

To apply effect:

  1. Load Image/Photo,

  2. Press the "Neon" button and tune parameters (Radius, amount),

  3. You'll see window, where you can set wished runner position,

  4. Move the runner to the desired position, and use also preview function.


New Window

New Window menu option allows add new window.


Cascade

Cascade menu option allows to set windows in cascade position.


Tile

Tile menu option allows to set windows in tile position.


Arrange Icons

Arrange Icons menu option allows to Arrange Icons.


Bitmap Scale

Bitmap Scale menu option allows to see bitmap scale.


Help

Help Menu option opens Falco Image Studio help.


About

About menu option opens Dialogue "About Program".